<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <artifactId>amos-boot-module-biz</artifactId>
    <groupId>com.amosframework.boot</groupId>
    <version>1.0.0</version>
  </parent>

  <artifactId>amos-boot-module-jcs-biz</artifactId>

  <dependencies>

      	<dependency>
			<groupId>com.amosframework.boot</groupId>
			<artifactId>amos-boot-module-jcs-api</artifactId>
			<version>${amos-biz-boot.version}</version>
		</dependency>
      <dependency>
          <groupId>com.amosframework.boot</groupId>
          <artifactId>amos-boot-module-common-biz</artifactId>
          <version>${amos-biz-boot.version}</version>
      </dependency>
      <dependency>
          <groupId>com.deepoove</groupId>
          <artifactId>poi-tl</artifactId>
          <version>1.6.0</version>
          <scope>compile</scope>
          <exclusions>
              <exclusion>
                  <artifactId>poi-ooxml</artifactId>
                  <groupId>org.apache.poi</groupId>
              </exclusion>
              <exclusion>
                  <artifactId>poi-ooxml-schemas</artifactId>
                  <groupId>org.apache.poi</groupId>
              </exclusion>
              <exclusion>
                  <artifactId>poi</artifactId>
                  <groupId>org.apache.poi</groupId>
              </exclusion>
          </exclusions>
      </dependency>
      <dependency>
          <groupId>e-iceblue</groupId>
          <artifactId>spire.doc</artifactId>
          <version>4.9.0</version>
      </dependency>
      <dependency>
          <groupId>com.amosframework.boot</groupId>
          <artifactId>amos-boot-utils-speech</artifactId>
          <version>1.0.0</version>
          <scope>compile</scope>
      </dependency>
  </dependencies>

<repositories>
        <repository>
            <id>com.e-iceblue</id>
            <url>http://repo.e-iceblue.cn/repository/maven-public/</url>
        </repository>
</repositories>
</project>
